if (etat_chefdechantier < 1)
{
world.triggerBlock(-230,64,-31);
sound.playSoundUI("sound.dialogues");
chat.print("<Site manager> We've found remains of an old civilization.");
time.sleep(4.20);
sound.playSoundUI("sound.dialogues");
chat.print("We started to dig in, but for now we didn't find anything interesting...");
time.sleep(3.70);
sound.playSoundUI("sound.dialogues");
chat.print("Maybe in a few days.");
}

if (etat_chefdechantier == 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Site manager> I see you've discovered an old cave under these ruins.")
time.sleep(3);
sound.playSoundUI("sound.dialogues");
chat.print("I wonder what would happen if you managed to make this mysterious lever work.")
}